.donaciones-title {
  font-size: 2.4rem;
  margin-top: 32px;
  margin-bottom: 24px;
  text-align: center;
}
.articulo-donaciones ul li {
    list-style: none;
}
.donaciones-subtitle {
  font-size: 2.0rem;
  margin-bottom: 2.4rem;
}
.donaciones-text {
  font-size: 1.6rem;
  margin: 0 16px;
}
.donaciones-list {
  margin: 0 10px 2.4rem 10px;
}
.articulo-donaciones .donacion {
    font-size: 2.4rem;
    padding: 10px 20px;
}
.main-donaciones {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 950px;
  margin-bottom: 100px;
}
.donacione-pse, .donaciones-paypal, .donaciones-tarjetas {
  background-color: var(--green);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  margin: 20px;
  width: 300px;
  height: 350px;
  border-radius: 10px;
  text-align: center;
}
.articulo-donaciones {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.articulo-donaciones p {
  line-height: 1.6;
  margin-bottom: 25px;
}
.articulo-donaciones ul li {
  list-style: none;
}
.articulo-donaciones ul li {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.articulo-donaciones .donacion {
  font-size: 2.4rem;
  padding: 10px 20px;
}
#boton-donaciones-principal {
  display: none;
}
.main-donaciones h3 {
  font-size: 2.0rem;
  color: #DFDCE3;
}
.main-donaciones  p {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 1px;
  color: #DFDCE3;
}
.donacione-pse a {
  text-decoration: none;
  color: var(--text-color);
}
.donaciones-paypal a {
  text-decoration: none;
  color: var(--text-color);
}
.donaciones-tarjetas a {
  text-decoration: none;
  color: var(--text-color);
}
/* Estilo para la tarjeta expandida */
.donacione-pse-expanded {
  display: none; /* Ocultamos la tarjeta expandida inicialmente */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 90%;
  max-width: 800px;
  height: 60%;
  border-radius: 10px;
  text-align: center;
  position: fixed; /* Para posicionarla sobre todo el contenido */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Centrar la tarjeta en pantalla */
  z-index: 1000;
  background-color: var(--green);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
#close-btn {
  background-color: var(--green);
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 5px;
}
#close-btn {
  background-color: var(--primary-color);
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 5px;
}
@media (min-width: 760px) {
  .main-donaciones {
    display: flex;
    flex-direction: row;
  }
  .articulo-donaciones {
    margin: 0 auto;
    max-width: 630px;
  }
  .donaciones-title {
    font-size: 2.8rem;
    margin-top: 32px;
    margin-bottom: 24px;
    text-align: center;
  }
}
@media (min-width: 800px) {
  .articulo-donaciones {
    margin: 0 auto;
    max-width: 800px;
  }
  .donaciones-title {
    font-size: 4.8rem;
  }
  .donaciones-subtitle {
    font-size: 3.2rem;
    margin-bottom: 2.4rem;
  }
  .donaciones-text {
    font-size: 2.0rem;
    margin: 0 16px;
  }
  .articulo-donaciones ul li {
    font-size: 2.0rem;
    line-height: 1.6;
    margin-bottom: 20px;
  }
}
